Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511875 - [UI] Catalog item cannot be re-assigned to Catalog
Summary: [UI] Catalog item cannot be re-assigned to Catalog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Harpreet Kataria
QA Contact: Shveta
URL:
Whiteboard: ui
Depends On:
Blocks: 1513145
TreeView+ depends on / blocked
 
Reported: 2017-11-10 10:48 UTC by Pavol Kotvan
Modified: 2018-06-21 20:30 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1513145 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:30:21 UTC
Category: Bug
Cloudforms Team: Ansible


Attachments (Terms of Use)

Comment 9 CFME Bot 2017-11-13 22:43:09 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/d4898907597efdd8ff275a14b1464ecfee5374d7

commit d4898907597efdd8ff275a14b1464ecfee5374d7
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Nov 13 12:14:44 2017 -0500
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Nov 13 12:27:56 2017 -0500

    Fixed Catalog drop-down issues.
    
    - Fixed code to initialize Catalog Drop down properly when Item was initially in the Unassinged folder.
    - Also fixed code to be able to move Catalog Item to Unassigned folder during edit.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1511875

 .../javascripts/controllers/catalog/catalog_item_form_controller.js     | 2 +-
 app/assets/javascripts/controllers/playbook-reusable-code-mixin.js      | 1 +
 app/views/catalog/_st_angular_form.html.haml                            | 2 --
 3 files changed, 2 insertions(+), 3 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.